Q: Does Newest Menuhax work with Luma 6.6?

Discussion in '3DS - Flashcards & Custom Firmwares' started by 2DSGamerdude, Nov 17, 2016.

  1. 2DSGamerdude
    OP

    2DSGamerdude GBAtemp Regular

    Member
    177
    22
    Apr 6, 2015
    Greece
    hi, i was wondering if the newest/lastest menuhax works with the newest luma 6.6?

    thanx.
     


  2. SimplyFedorable

    SimplyFedorable netplay addict

    Member
    560
    225
    Apr 7, 2016
    United States
    melee hell
    Yes, but why do you want to use menuhax? Getting A9lh is really easy now and takes about 30 minutes now a days
     
  3. Hamstermascot

    Hamstermascot GBAtemp Regular

    Member
    199
    46
    Mar 1, 2016
    Netherlands
    cause some people don't want it? The community of gbatemp needs to learn that even if you can, not everyone wants to.
     
    BBR, Arubaro, DrkBeam and 1 other person like this.
  4. astronautlevel

    astronautlevel But he's a guy

    Member
    3,909
    4,577
    Jan 26, 2016
    United States
    That Nightly Site™
    There's literally no downside anymore, the only reason you wouldn't want it is because you're uninformed.
     
  5. Hihomaster

    Hihomaster GBAtemp Regular

    Member
    179
    49
    Jun 25, 2008
    France
    i tried to downgrade an old 3DS to get on the a9hl wagon but apparently the old 3DS i have was totally corrupted so i couldn't get a clean downgrade even though i tried 40 times that's the reason i switched it to menuhax since i didn't want to brick it
     
  6. proflayton123

    proflayton123 悲しみ

    Member
    5,610
    2,058
    Jan 11, 2016
    Japan
    日本
    following the guide from fresh should be good?
     
  7. Hihomaster

    Hihomaster GBAtemp Regular

    Member
    179
    49
    Jun 25, 2008
    France
    i might retry it yeah since i tried that like 8 months ago maybe it will work better now?
     
  8. proflayton123

    proflayton123 悲しみ

    Member
    5,610
    2,058
    Jan 11, 2016
    Japan
    日本
    8 months down the line the process is a lot more noob friendly and simple!

    the guide is in my sig :)
     
    Nintendo-kun likes this.
  9. Nintendo-kun

    Nintendo-kun Member

    Newcomer
    14
    2
    Nov 17, 2016
    United States
    I still run rxTools and menuhax
    I'm at (RX-E) 11.2.0-35U for sysnand, and I believe my emunand is still 9.2 from a previous downgrade.

    How do I downgrade so I can install a9lh?
    Do I use PlaiSysUpdater again?
     
    Last edited by Nintendo-kun, Nov 17, 2016
  10. Hamstermascot

    Hamstermascot GBAtemp Regular

    Member
    199
    46
    Mar 1, 2016
    Netherlands
    Read and what did I say. Just because you can, doesn't mean they want to. Maybe before you call someone misinformed next time actually read what they say? K, thanks.
     
  11. SimplyFedorable

    SimplyFedorable netplay addict

    Member
    560
    225
    Apr 7, 2016
    United States
    melee hell
    Jesus what have I started
     
  12. YourHero

    YourHero GBAtemp Maniac

    Member
    1,003
    219
    Apr 22, 2010
    United States
    I mean, I guess some people just like having to turn the console on 6 times to get it to boot into emunand. I really loved when Bootmanager would run and then emunand would fail to work. It was fun spending 5 minutes sometimes getting my 3DS to turn on. So I can understand why people wouldn't want to switch to A9LH.

    On a serious note, I was one of those people. I was still using a GW. But I got tired of booting issues.
     
  13. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    Here it comes again...
    The 5854288688th thread about menuhax vs a9lh
     
  14. astronautlevel

    astronautlevel But he's a guy

    Member
    3,909
    4,577
    Jan 26, 2016
    United States
    That Nightly Site™
    The new guide doesn't require you to "downgrade" - it uses what's known as CTRTransfer, so it doesn't matter how broken your old NAND is (plus it's super fast and reliable).
    If someone doesn't want it, then they're misinformed, as there's no downside to it and only upsides. Hell, it's typically faster to setup than menuhax even, as you don't even need to downgrade past 9.2 on n3ds.
     
    Lilith Valentine likes this.
  15. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,363
    19,694
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Seriously, stop using Menuhax. There is no reason to continue to cling to it when A9LH is so easy to install. It takes like maybe 20 minutes (if you are reading every detail) to set up. You loose nothing and everything to gain from it.
    Hell, you can even have Luma3DS, with all of it's patches, booting from your NAND!
    https://plailect.github.io/Guide/
    A9LH vs MenuHAX isn't even a debate anymore. It's like comparing an S3 to an S7.
     
  16. 2DSGamerdude
    OP

    2DSGamerdude GBAtemp Regular

    Member
    177
    22
    Apr 6, 2015
    Greece

    um, is the reason why PKN S/M demo or the full pkn game won't run past the black screen on old3ds
    because of menuhax or the boot loader? ctrmanger etc?
    because these games need ext ram,
    also, A9LH you mean on sd, is installing A9LH to nand safe?
    also to auto boot luma 3ds without boot manger etc, i need to just rename the luma 3ds.3dsx file to boot.3dsx?
     
  17. gkoelho

    gkoelho GBAtemp Advanced Fan

    Member
    545
    133
    Apr 16, 2015
    Brazil
    Al9h will install to nand. It just replace the firm0/firm1 for a payload to launch it from the SD card tho.
     
  18. Waywatcher

    Waywatcher Member

    Newcomer
    44
    16
    Dec 6, 2015
    OP: Menuhax and the latest Luma work, and Pokémon Sun runs just fine on it.
     
    Last edited by Waywatcher, Nov 24, 2016
  19. chocoboss

    chocoboss GBAtemp Regular

    Member
    236
    70
    Jun 25, 2016
    France
    FRANCE
    SOOOOOOOOOOOOOOOOO many haters here, you can keep menuhax forever if you want to use emunand, no need to fprce ppl to use A9HL :teach:
     
  20. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,135
    Feb 26, 2015
    France
    First, you said "if you want to use emunand", and almost no one actually wants that, they only do it because it was the only alternative one year ago but no one installed a CFW with the emunand as their goal, it was just a necessity to reach their goal (either piracy or permanent homebrew access, whatever).

    Second, I'm actually one of the few who want to use an emunand, and that's why I have one... but I still use a9lh (because it's just tons better than menuhax...), so your sentence isn't wrong but almost feels like you don't even know we can use an emunand with a9lh or something. That's the kind of stuff that brings @astronautlevel to talk about "uninformed" people.